@charset "utf-8";
/* CSS Document */

/* slider layout */
.lof-slidecontent { position:relative;
overflow:hidden;
border: 1px solid #dbdee1;
	margin-bottom:15px;
	font-size:11px;}
.lof-slidecontent .preload{	height:100%;	width:100%;	position:absolute;	top:0;	left:0;	z-index:100000;	text-align:center;	background:#FFF}
.lof-slidecontent .preload div{	height:100%;	width:100%;	background:transparent url(images/load-indicator.gif) no-repeat scroll 50% 50%;}

.lof-slidecontent  .sliders-wrapper{	position:relative;	height:100%;	width:900px;	z-index:3px;	overflow:hidden; }
.lof-slidecontent  ul.sliders-wrap-inner{overflow:hidden;	background:transparent url(images/load-indicator.gif) no-repeat scroll 50% 50%;	padding:0px;	margin:0;	position:absolute;	overflow:hidden;}
.lof-slidecontent  ul.sliders-wrap-inner li{overflow:hidden;	padding:0px;margin:0px;	float:left;	position:relative;}
.lof-slidecontent  .lof-opacity  li{position:absolute;	top:0;	left:0;	float:inherit; }


.lof-slidecontent  .navigator-content {position:absolute;
	right:0;
	top:-1px;
	z-index:9;
	width:270px;
	overflow:hidden;
	color:#FFF
}
.lof-slidecontent  .navigator-wrapper{
	position:relative;
	z-index:10;
	height:180px;
	width:270px;
	overflow:hidden;
	color:#fff;
	float:left
}
.lof-slidecontent  ul.navigator-wrap-inner{	top:0;padding:0;	margin:0;	position:absolute;	width:100%; }
.lof-slidecontent  ul.navigator-wrap-inner li{cursor:pointer;	list-style:none;	padding:0;	margin-left:0px;	overflow:hidden;	float:left;	display:block;	text-align:center;}
.lof-slidecontent  ul.navigator-wrap-inner li div h3{ font-size:11px; margin-right:20px;}
.lof-slidecontent  ul.navigator-wrap-inner li div span{ float:right; margin-right:20px;}
/*******************************************************/
 
ul.sliders-wrap-inner li img{ margin-top:-15px;	padding:0px;	}

.lof-slidecontent .slider-description a{ color:#fff;text-decoration:none; margin-bottom:5px; font-size:11px;}
.lof-slidecontent .slider-description:hover h4 a, .lof-slidecontent .slider-description h4 a{ color:#f90; font-size:12px; }
.lof-slidecontent .slider-description{
	z-index:999;
	position:absolute;
	bottom:0;
	left:0px;
	height:auto; min-height:30px;
	background:url(images/bg_trans.png) repeat;
	padding:10px;
	color:#FFF;
}
.lof-slidecontent .slider-description h4 { font-size: 12px;    margin:0;    padding: 0; }
.lof-slidecontent .slider-description .slider-meta a{	
	margin:0;
	background:#C01F25;
	font-size:75%;
	padding:2px 3px;
	font-family:"Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
	text-transform:uppercase;
	text-decoration:none
}
.lof-slidecontent  .item-meta a:hover{	text-decoration:underline;}
.lof-slidecontent  .item-meta i {	font-size:70%; }

/* item navigator */
.lof-slidecontent ul.navigator-wrap-inner  li+li{
margin-top:-1px;
	border-top: 1px solid #dbdee1;
}
.lof-slidecontent ul.navigator-wrap-inner  li.active,
.lof-slidecontent ul.navigator-wrap-inner  li+li.active{
	border-top: 1px solid #dbdee1;
	border-bottom: 1px solid #dbdee1;
	color:#FFF
}
.lof-slidecontent ul.navigator-wrap-inner  li >  div{
	font-size:11px; 
	background: #fff;
	color:#333;
	height:100%;
	position:relative;
	padding-left:15px;
	text-align:left
}
.lof-slidecontent ul.navigator-wrap-inner  li >  div h4 a{ color:#333;font-size:11px; text-decoration: none;}
.lof-slidecontent ul.navigator-wrap-inner li.active div h4 a{ color:#38b0e3;font-size:11px; }
.lof-slidecontent ul.navigator-wrap-inner li.active div{
	background: #f4f4f4;
}
.lof-slidecontent ul.navigator-wrap-inner li img{
	margin:0 10px 5px 0px;
	float:left;
	padding:2px;
	border:#C5C5C5 solid 1px;
}
.lof-slidecontent ul.navigator-wrap-inner li.active img, 
.lof-slidecontent ul.navigator-wrap-inner li:hover img {
	border:##6C8E5C  solid 1px;
}
.lof-slidecontent  .button-next, 
.lof-slidecontent .button-previous{
	display:block;
	width:40px;
	color:#FFF;
	cursor:pointer;
	position:absolute;
	height:100%;
	z-index:40;
	top:0;
	text-indent:-999px;

}
.lof-slidecontent   .button-next {
    display:none;
	right:230px;
	background:url(images/next.png) no-repeat right center;
}
.lof-slidecontent  .button-previous {
    display:none;
	left:0px;
	background:url(images/previous.png) no-repeat left center;
}
ul.sliders-wrap-inner:hover .lof-slidecontent>.button-next ,
ul.sliders-wrap-inner:hover .lof-slidecontent>.button-previous 
{ display:block;}

.lof-slidecontent .button-control {
z-index:1001;
   position:absolute;
   bottom:10px;
   right:48%;
    height: 20px;
    width: 20px;
	cursor:hand; cursor:pointer;
	background:url(images/transparent_bg.png) repeat;
}

.lof-slidecontent .button-control span { display:block;  width:100%; height:100%;}
.lof-slidecontent .action-start span  {
	background:url(images/play.png) no-repeat center center;
}
.lof-slidecontent .action-stop span {
	background:url(images/pause.png) no-repeat center center;
}